/*------------------------------ サブメニュー --------------------------------*/
#sub_menu {
	width:160px;
	position:absolute;
	top:180px;
}
#sub_menu h3 {
	width:160px;
	height:20px;
	padding:0 0 5px 0;
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
}

#sub_menu h3.sub-b {
	width:160px;
	height:20px;
	display:block;
	line-height: 20px;

}
#sub_menu h3.sub-a {
	width:160px;
	height:20px;
	display:block;
	line-height: 20px;
	
}
/* ボタン */
#sub_menu h3.sub-a a {
	width:160px;
	height:20px;
	display:block;
	background-image:url(../../img/submenu_backcolor-2.gif);
	color: #FFFFFF;
	text-indent:10px;
}
#sub_menu h3.sub-b a {
	width:160px;
	height:20px;
	display:block;
	background-image:url(../../img/submenu_backcolor-1.gif);
	color: #FFFFFF;
	text-indent:10px;
}

#sub_menu h3.sub-b a:hover {
	width:160px;
	height:20px;
	display:block;
	background-image:url(../../img/submenu_backcolor-2.gif);
	color: #FFFFFF;
	text-indent:10px;
}
/*------------------------------ サブメニュー終了 --------------------------------*/
#naiyou1 {
	width:530px;
	margin:0 0 0 180px;
}
#naiyou1 h5 {
	width:530px;
	height:18px;
}
#naiyou2 {
	width:530px;
	margin:0 0 0 180px;
}
#naiyou2 h5 {
	width:530px;
}

.naiyou-f {
	margin-bottom:100px;
}